# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid.volumeName.error              = "Ungültige Zeichen in volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.set.error                             = "Änderung in '{1}' ist für vorhandenes Volume nicht zulässig: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.empty_vmknic.error                    = "Ungültige Eingabe: vmknicName ist leer für Volume: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.invalid_bindToVmknic.error            = "Ungültige Eingabe: bindToVmknic ist auf "false" festgelegt, aber vmknicName: '{1}' ist für Volume: '{2}' angegeben."
com.vmware.esx.settings.esx.storage.nfs_v3_datastores.connections_decrease_restricted.error = "Die Verringerung der Anzahl der Verbindungen (von '{1}' auf '{2}') wird für vorhandenes Volume: '{3}' nicht unterstützt."
